Subject: DOMINGO 25 Canal 33 23:00 LA GRAN PROVA
From: sesaga@...
To: [email-masked]
Date: Fri, 23 Mar 2001 17:34:06 -0000

Un curiosísimo western sobre los cuáqueros y su difícil postura para 
mantener su característico pacifismo al inicio de la Guerra de 
Secesión. Protagonizada por Gary Cooper, Dorothy MacGuire y un 
jovencísimo Anthony Perkins, a veces resulta excesivamente 
sentimental, otras cuesta entender la postura tan entregada de sus 
protagonistas, pero precisamente por eso es un muy estimable trabajo 
del gran William Wyler